.ajax_add_to_quote_cart_button:before, .fly_to_quote_cart_button:before {
    display: none;
}
.quotes_cart > a:first-child:before  {
   display:none!important;
}
@media (max-width: 500px) {
#header nav .quotes_cart {
    border: 0 none !important;
    top: -7px!important;
    margin: 0!important;
    left: -4px!important;
    width: 240px!important;
}
}
.fly_to_quote_cart_button span {
    padding: 12px 36px 14px 36px!important;
}
.search_query {
    width: 160px!important;
}